<?xml version="1.0" encoding="UTF-8"?>

<network xmlns="http://mers.csail.mit.edu/temporal-network"   
         xsi:schemaLocation="http://mers.csail.mit.edu/temporal-network http://mers.csail.mit.edu/temporal-network-1.0.xsd"  
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <name>stn1</name>
    <time-domain>continuous</time-domain>
    <features>  
        <feature>simple-temporal-constraints</feature>
    </features>
    <events>
        <event>
            <id>ev1</id>
            <name>event 1</name>
        </event>
        <event>
            <id>ev2</id>
            <name>event 2</name>
        </event>
    </events>
    <constraints>
        <simple-temporal-constraint>
            <id>con1</id>
            <name>constraint 1</name>
            <to-event>ev2</to-event>
            <from-event>ev1</from-event>
            <lower-bound>0</lower-bound>
            <upper-bound>5</upper-bound>
        </simple-temporal-constraint>
    </constraints>
    
</network>
